<root ID="TLST" techniquecount="1">

	<technique ID="firs" passcount="1">
	
		<pass stagecount="1">

												
			<culling> ccw </culling>
			<zenable>	0 </zenable>
			<zwrite> 0 </zwrite>
			<zfunc> lessequal </zfunc>
			
			<blend> 1 </blend>
			<sourceblend> SRCALPHA </sourceblend>
			<destblend> INVSRCALPHA </destblend>
			
			<stage> 
				<colourop> modulate </colourop>
				<colourarg1> diffuse </colourarg1>
				<colourarg2> texture </colourarg2>
				<alphaop> modulate </alphaop>
				<alphaarg1> diffuse </alphaarg1>
				<alphaarg2> texture </alphaarg2>
								
				<addressu> wrap </addressu>
				<addressv> wrap </addressv>
				
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
			</stage>
			
			
			
		
		</pass>
		
	
	
	</technique>
	
	
	
</root>
